# Translation of Plugins - Akismet Anti-Spam - Stable (latest release) in Tibetan
# This file is distributed under the same license as the Plugins - Akismet Anti-Spam - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2018-02-23 16:47:04+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: GlotPress/2.4.0-alpha\n"
"Language: bo\n"
"Project-Id-Version: Plugins - Akismet Anti-Spam - Stable (latest release)\n"

#: class.akismet.php:211
msgid "Comment discarded."
msgstr "མཆན་འགོད་མི་ཆོག"

#: class.akismet-rest-api.php:71 class.akismet-rest-api.php:80
msgid "The time period for which to retrieve stats. Options: 60-days, 6-months, all"
msgstr "སྙན་ཐོ་སྟོན་པའི་དུས་ཡུན། འདེམས་ག: ཉིན་-60, ཟླ་བ་-6, ཡོངས།"

#: class.akismet-rest-api.php:51
msgid "If true, Akismet will automatically discard the worst spam automatically rather than putting it in the spam folder."
msgstr "རེད་འདུག་ན། Akismet གིས་མཆན་སྡུག་ཤོས་རྣམས་ཐད་ཀར་སུབ་རྒྱུ་ཡིན་པ་ལས། གད་སྙིགས་ཁུངས་སུ་ཡང་མི་འཇོག"

#: class.akismet-rest-api.php:56
msgid "If true, show the number of approved comments beside each comment author in the comments list page."
msgstr "རེད་འདུག་ན། མཆན་ཐོའི་ནང་མཆན་འགོད་མཁན་དང་ལྷན་དུ་ཆོག་མཆན་འཕྲོད་པའི་མཆན་རྣམས་སྟོན།"

#: class.akismet-admin.php:373
msgid "(%1$s%)"
msgstr "(%1$s%)"

#: class.akismet-rest-api.php:132
msgid "This site's API key is hardcoded and cannot be deleted."
msgstr "དྲ་གནས་འདིའི་ API key ཐད་ཀར་བཀོད་འདུག་པས་སུབ་མི་ཐུབ།"

#: class.akismet-rest-api.php:116
msgid "The value provided is not a valid and registered API key."
msgstr "གསང་གྲངས་འདི་འགྲིག་མིན་འདུག API key གསར་པ་དེབ་སྐྱེལ་བྱེད།"

#: class.akismet-rest-api.php:110
msgid "This site's API key is hardcoded and cannot be changed via the API."
msgstr "དྲ་གནས་འདིའི་སྟེང་གི་API key ནི་ཐད་བཀོད་བྱས་ཟིན་འདུག དེར་བརྟེན་APIརྒྱུད་ནས་འགྱུར་བ་གཏོང་མི་ཐུབ།"

#: class.akismet-rest-api.php:27
msgid "A 12-character Akismet API key. Available at akismet.com/get/"
msgstr "ཡིག་འབྲུ་བཅུ་གཉིས་ཅན་གྱི་ Akismet API key དེ་ akismet.com/get/ ནས་ལེན་ཐུབ།"

#: views/notice.php:49
msgid "Your site can&#8217;t connect to the Akismet servers."
msgstr "ཁྱེད་ཀྱི་དྲ་ཚིགས་ནས་ Akismet གི་དྲ་གནས་ཨ་མ་འབྲེལ་བ་ཡོང་གི་མིན་འདུག"

#: class.akismet-admin.php:213
msgid "On this page, you are able to update your Akismet settings and view spam stats."
msgstr "དྲ་ངོས་འདི་ནས་ Akismet རིམ་སྤར་བྱེད་ཐུབ་པ་དང་། Akismetགི་སྒྲིག་འགོད་ནས་ཡིག་སྙོགས་གི་གྲངས་ཐོ་ཡང་གཟིགས་ཐུབ།"

#: views/start.php:96
msgid "Manual Configuration"
msgstr "སྒྲིག་སྒྲོམ།"

#: views/start.php:97
msgid "An Akismet API key has been defined in the %s file for this site."
msgstr "དྲ་ཚིགས་འདིའི་ཆེད་ Akismet API key གསར་པ་ཞིག་འདིར་ %s ཡིག་ཆའི་ཐོག་བཟོས་ཟིན།"

#: views/start.php:84
msgid "(What is an API key?)"
msgstr "(API Key ཟེར་ན་གང་རེད།)"

#: views/start.php:90
msgid "Connect with API key"
msgstr "API key དང་མཐུད།"

#: views/start.php:83
msgid "Or enter an API key"
msgstr "ཡང་ན་ API key བཀོད།"

#: views/start.php:67
msgid "Or sign up with a different email address"
msgstr "ཡང་ན་གློག་འཕྲིན་ཁ་བྱང་གཞན་ཞིག་བཀོད་དེ་དེབ་སྐྱེལ་བྱེད།"

#: views/start.php:31 views/start.php:63
msgid "You are connected as %s."
msgstr "འབྲེལ་ལམ། %s"

#: views/start.php:28 views/start.php:60
msgid "Connect with Jetpack"
msgstr "jetpack དང་མཐུད་ཡོད།"

#: views/start.php:22 views/start.php:55
msgid "Use your Jetpack connection to activate Akismet."
msgstr "ཁྱེད་ཀྱི་ Jetpack དང་མཐུད་དེ་ Akismet ནུས་ལྡན་བཟོ།"

#: views/start.php:14
msgid "Select one of the options below to get started."
msgstr "གཤམ་གྱི་འདེམས་ག་ལས་གཅིག་གདམས་ཏེ་འགོ་འཛུགས།"

#: views/start.php:13
msgid "Eliminate spam from your site"
msgstr "དྲ་ཚིགས་ནང་གི་ཡིག་སྙོགས་རྣམས་མེད་པ་བཟོ།"

#: views/notice.php:101
msgid "Would you like to <a href=\"%s\">check pending comments</a>?"
msgstr "ཁྱེད་ཀྱིས་ <a href=\"%s\">ཞུ་དག་མ་བྱས་པའི་མཆན་ལ་ལྟའམ།</a>"

#: views/notice.php:99
msgid "Akismet is now protecting your site from spam. Happy blogging!"
msgstr "Akismet is now protecting your site from spam. Happy blogging!"
